.card-deck.extra-info, .card-columns.stats-news, .card-deck.stats-news, .row.stats.infograph, .row.news {
  margin-top: 30px;
}

.card.search {
  margin-top: 30px;
  border: 2px solid #32739d;
  box-shadow: 2px 3px 4px 1px rgba(0,0,0,0.35);
}

.card.summary {
  box-shadow: 2px 3px 4px 1px rgba(0,0,0,0.35);
}

.nav-search {
  margin-top: 20px;
}

.tab-content.search {
  margin-top: 20px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.tab-content.search .input-group-text {
  background-color: #ddd;
  color: #000;
  border-color: #959595;
}

.search-btn, .search-btn.disabled {
  background-color: #32739d;
  border-color: #32739d;
  color: #fff;
}

.form-control.disabled, .btn.disabled {
  cursor: not-allowed;
}

.max-af-label.input-group-text {
}

.total-row {
  display: none;
}

.total-row .total, .total-row .count {
  font-weight: bold;
}

.landing.container .hint.fa {
  padding-left: 1.1em;
  text-indent: -1em ;
  font-size: 0.88em ;
  position: relative;
  top: -4px ;
}

.table.stats {
  font-size: .9em;
}

.table.stats .count {
  text-align: right;
}

.nav-tabs > li:not(.active) > a {
  border: 2px solid #3090C7;
  border-bottom-color: transparent;
  border-radius: 4px 4px 0 0;
}

.intro-text {
  padding-top: 20px;
  padding-left: 0 ;
}

.infograph img{
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.contribute-data .card-body, .content-access .card-body{
  padding-top: 0px !important;
}

.eg-container {
  width: 54%;
  margin-left: auto;
  color: #6c757d ;
  font-size: .8em;
}

.eg-header {
  font-weight: 600;
}

.highlight-match-term {
  font-weight: bold;
}

.input-group.help-text {
  margin-bottom: 10px ;
  display: inline ;
}

.input-group.help-text .text-muted {
  font-size: .9em;
}

.tab-content .input-group-prepend {
    margin-right: 0;
}

/* Help IE11 render the first card sensibly */
.card.summary {
  display: block ; /* not flex */
}

/* Don't let Bootstrap over-ugly-large the elements! */
.card.search .input-group .min-af, .card.search .input-group .max-af {
  height: inherit;
  max-width: 5rem;
  padding: 0.25rem;
}

.card.search .amsify-suggestags-input-area.form-control {
  border-radius: 0rem;
}

.card.search .input-group {
  flex-wrap : nowrap;
  /* width: unset ; */
}

.card.search .input-group > .input-group-prepend {
  flex: 1 1 40rem ;
}

.card.search .input-group > input.form-control {
  display: flex ;
  /* width: unset ; */
  flex: 2 0.5 30rem
}

.card.search .input-group > .input-group-append {
  flex: 1 1 10rem ;
}

.card.search .input-group input[type="text"] {
  font-size: 1.1em ; /* Not sure why this should be needed to fix input height with flex-mates */
}

.card.search .input-group .custom-select {
  height: unset ; /* Let flex handle the height when other cell grow in height */
}

/* Bootstrap covers some other cases, but not this */
.card.search .input-group > .input-group-prepend .custom-select:not(:last-child),
.card.search .input-group > .input-group-prepend:not(:last-child) .custom-select {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.card.search .input-group > .input-group-prepend > .custom-select:not(:first-child),
.card.search .touchspin-input-wrapper .input-group > .form-control,
.card.search .input-group > .input-group-append:last-child .btn{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

/* We actually want to turn it on for our case */
.card.search .input-group .input-group-prepend > .input-group-text,
.card.search .input-group .input-group-append > .btn {
  border-top-left-radius : 0.25rem ;
  border-bottom-left-radius : 0.25rem ;
  flex: 1 1 7rem ;
}

.card.search .input-group.compact-widget-set .touchspin-input-wrapper {
  flex: 1 1 auto ;
}
.card.search .input-group.bootstrap-touchspin input.form-control {
  /* float: inline-start; */
  /* display: inline-block; */
  flex: 1 1 auto ;
  /* width: unset ; */
}

.card.search .input-group.compact-widget-set .input-group.bootstrap-touchspin.bootstrap-touchspin-injected {
  flex: 1 1 auto;
}

.card.search .input-group-addon.bootstrap-touchspin-postfix {
  display: inline-block;
}

.card.search .input-group.compact-widget-set .bootstrap-touchspin .input-group-btn-vertical {
  /* float: inline-end; */
  /* display: table-cell; */
  white-space: nowrap;
  position: relative;
  height: inherit;
  flex: 0.1 10 auto ;
  max-width: 1rem ;
}

.card.search .input-group.compact-widget-set .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up,
.card.search .input-group.compact-widget-set .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
  float: none;
  display: block;
  width: 100%;
  position: relative;
}

/*  Use the undo via ~ trick to style the last .touchspin-input-wrapper's
    .input-group-btn-vertical differently. First we apply to ALL such elements: */
.card.search .input-group.compact-widget-set > .touchspin-input-wrapper .input-group-btn-vertical {
}

/* ...then we undo for all elements after the first one; since there are 2, this is just
  the last. Note that this "first-of-class" hack can only do last-of-class differently
  because there are only 2. It's really all about hacking a first-of-class. */
.card.search .input-group.compact-widget-set > .touchspin-input-wrapper ~ .touchspin-input-wrapper .input-group-btn-vertical {
}

.card.search .input-group.widget-row {
  width: 100% ;
  flex-wrap: wrap;
  align-content: stretch ;
}

.card.search .input-group.widget-row .input-group.compact-widget-set {
  display: inline-flex ;
  flex-wrap: nowrap ;
  flex: 1 1 auto ;
  align-content: stretch;
  margin: 0.25rem ;
  width: unset ;
}

.card.search .input-group.widget-row .input-group.compact-widget-set .input-group-prepend {
  flex: 0 0 auto;
}

.card.search .input-group.widget-row .input-group.compact-widget-set.standalone-btn {
  flex: 0.5 0.5 auto ;
}

.card.search .input-group.widget-row .standalone-btn .btn {
  border-radius: 0.25em;
}

.card.search .input-group.widget-row .input-group.compact-widget-set .input-group-prepend {
  flex: unset;
}

.news-item .fas.fa-exclamation-triangle {
  position: relative;
  left: -2px;
}
